Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:52:11 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C mohsen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohsen Bot:  Hi Mohsen ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9507727088 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:43 PM, 16th Oct                     mohsen                    Okay           06:43 PM, 16th Oct                   Mohad                   Hi Mohsen, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           06:44 PM, 16th Oct                     mohsen                    Please update with my order, two days already           06:44 PM, 16th Oct                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:45 PM, 16th Oct                     mohsen                    Okay           06:45 PM, 16th Oct                   Mohad                   I would like to inform you that your order (9507727088) is placed successfully on Oct 14, 2021. Please note the shipping time frame is 2-3 business days. And you will be informed once your order is ready for collection.           06:46 PM, 16th Oct                   Mohad                   Unfortunetly, your order is still on its way to store. once it reached out, we will immediately inform you for collection.            06:46 PM, 16th Oct                     mohsen                    Tomorrow possible           06:46 PM, 16th Oct                     mohsen                    Afternoon           06:46 PM, 16th Oct                   Mohad                   We will update you within 48hrs for pickup.           06:47 PM, 16th Oct                     mohsen                    Again 48 hours           06:47 PM, 16th Oct                     mohsen                    I thought pickup was easy and early           06:47 PM, 16th Oct                     mohsen                    Same time I ordered with splash and got it same day evening           06:48 PM, 16th Oct                   Mohad                   Maybe less than 48hrs. Actually we have to ship the order from warehouse to store and the whole process takes time from us.           06:48 PM, 16th Oct                   Mohad                   The order should be with you soon           06:48 PM, 16th Oct                     mohsen                    Okay thank you           06:49 PM, 16th Oct                   Mohad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:52 PM, 16th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3233086